@charset "UTF-8";
/* CSS Document */


img, a img {
    border: 0 none;
}
.clear {
    display: inline-block;
}
.clear:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html .clear {
    height: 1%;
}
.clear {
    display: block;
}
ul.mod {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.mod li {
    list-style: none outside none;
}
ul.form {
    margin: 0;
    padding: 0;
}
ul.form li {
    list-style: none outside none;
    margin: 0 0 18px;
}
ul.form li label {
    color: #888888;
    display: block;
}
div.form div.item, div.webform div.item {
    padding: 4px;
}
cat_button {

}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 250px;
}
.cat_dropdown_small {
    width: 250px;
}
.cat_dropdown_smaller {
    width: 200px;
}
.cat_textbox_small, .cat_listbox_small {
    width: 150px;
}
.cat_listbox {
    height: 100px;
    width: 100% !important;
}
table.webform, table.reporting {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.webform td {
    line-height: 24px;
    padding: 6px;
}
.form label, .webform label {
    font-size: 13px;
}
.form input, .webform input {
    margin-right: 3px;
}
.system-message, .system-error-message {
    background-color: #F9F9F9;
    border: 1px solid #EEEEEE;
    color: #666666;
    height: auto !important;
    margin: 18px;
    min-height: 110px;
    padding: 36px 36px 36px 180px;
}
.system-message {
    background: url("/CatalystImages/ok.png") no-repeat scroll 29px 18px #F9F9F9;
}
.system-error-message {
    background: url("/CatalystImages/error.png") no-repeat scroll 26px 26px #F9F9F9;
}
.system-message h1, .system-error-message h1 {
    color: #000000;
    margin: 0 0 18px;
}
.system-message a:link, .system-error-message a:link {
    color: #1969BC;
}
.ok {
    background: none repeat scroll 0 0 #E9FBE3;
    color: #21A347;
    margin-bottom: 18px;
}
.error {
    background: none repeat scroll 0 0 #FBE3E4;
    color: #D12F19;
    margin-bottom: 18px;
}
.announcement-list {
    font-size: 11px;
}
.announcement-list h2 {
    font-size: 14px;
    margin: 0 0 3px;
}
.announcement-list span.date {
    font-size: 10px;
    font-weight: normal;
    margin: 0 0 0 6px;
}
.announcement-details span.date {
    display: block;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 18px;
}
.blog-list {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    color: #000000;
    font-size: 11px;
    margin: 0 0 18px;
    padding: 18px;
}
.blog-list h2 {
    font-size: 18px;
    margin: 0 0 3px;
}
.blog-list span {
    color: #888888;
}
.blog-container h1 {
    font-size: 36px;
    line-height: 40px;
    margin: 0 0 6px;
}
.blog-container p.description {
    margin: 0 0 36px;
}
.blog-post h2.post-title {
    border-bottom: 1px solid #CCCCCC;
    font-size: 18px;
    margin: 0;
    padding: 0 0 3px;
}
.blog-post .post-details {
    color: #888888;
    font-size: 11px;
    margin: 0 0 18px;
}
.blog-container .post-list {
    float: left;
    width: 69%;
}
.blog-post .post-body {
    margin: 0 0 36px;
}
.comment-list {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    margin-bottom: 36px;
    padding: 18px;
}
.comment-list h5 {
    font-size: 14px;
    margin: 0 0 18px;
}
.comment-list input#Captcha {
    width: 300px;
}
.comment-list textarea.cat_listbox_small {
    height: 120px;
    width: 100%;
}
.blog-comment-container {
    border: 1px solid #E9E9E9;
    margin: 0 0 18px;
}
.blog-comment-container .comment-details {
    background: none repeat scroll 0 0 #EEEEEE;
    font-size: 11px;
    padding: 6px;
}
.blog-comment-container .comment {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 9px;
}
span.flag {
    margin: 0 6px;
    vertical-align: middle;
}
input#fullname, input#website, input#emailaddress, input#Captcha {
    width: 300px;
}
textarea.comment {
    height: 160px;
    width: 100%;
}
.forum-registration textarea.comment {
    height: 70px;
    width: 270px;
}
.post-body .links {
    font-size: 11px;
}
.blog-container .side-panel {
    float: right;
    width: 27%;
}
.side-panel h4 {
    font-size: 12px;
    margin: 0 0 9px;
}
.BlogTagCloud {
    margin: 0 0 18px;
}
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul {
    margin: 0;
    padding: 0;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 11px;
    list-style: none outside none;
    margin: 0 0 9px;
}
p.page-nav {
    text-align: center;
}
p.page-nav a {
    margin: 0 9px;
}
.blog-post dl {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    margin: 0 0 18px;
    padding: 18px;
}
.blog-post dt {
    color: #000000;
}
.blog-post dd {
    margin: 0 0 9px;
}
.booking-list {
    margin: 0 0 9px;
}
.booking-list span.date {
    margin: 0 9px 0 0;
}
.booking-container h1, .form-container h2 {
    margin: 0 0 18px;
}
.form-container {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    padding: 18px;
}
.form-container input#FirstName, .form-container input#LastName, .form-container input#EmailAddress, .form-container input#Company, .form-container input#WorkPhone {
    width: 260px;
}
.go-back {
    margin: 18px 0;
}
div.select-month-year {
    padding: 9px 0;
}
table.module-calendar {
    border: 1px solid #888888;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}
table.module-calendar td {
    border: 1px solid #D7D7D7;
    font-size: 11px;
    height: 80px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
}
table.module-calendar td span {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #333333;
    display: block;
    font-size: 11px;
    padding: 0 2px;
    text-align: right;
}
tr.day-of-week td {
    background: none repeat scroll 0 0 #D7D7D7;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    text-align: center;
    vertical-align: middle;
}
table.module-calendar td.events span {
    background: none repeat scroll 0 0 #2BABFA;
    color: #FFFFFF;
    font-weight: bold;
}
table.module-calendar td.events {
    background: none repeat scroll 0 0 #EEF5FA;
}
table.module-calendar td ul {
    margin: 9px 0;
    padding-left: 24px;
}
table.module-calendar td.last-month {
    background: none repeat scroll 0 0 #EEEEEE;
}
table.module-calendar td.next-month {
    background: none repeat scroll 0 0 #EEEEEE;
}
.shop-catalogue {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 180px;
    margin: 0 6px 6px 0;
    overflow: hidden;
    width: 180px;
}
.shop-catalogue h4 {
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    margin: 0;
    text-indent: 9px;
}
.shop-catalogue h4 a {
    color: #1969BC;
    text-decoration: none;
}
.shop-catalogue .image {
    height: 120px;
    margin: 0 auto;
    overflow: hidden;
    padding: 15px;
    text-align: center;
}
.shop-main {
    margin-top: 18px;
}
.shop-main .header {
    border-bottom: 1px solid #EEEEEE;
    height: 27px;
    line-height: 27px;
    margin: 0 0 18px;
}
.shop-main .breadcrumbs {
    float: left;
    width: 40%;
}
.shop-main .cart-summary {
    float: right;
    width: 40%;
}
.shop-main .description ul {
    margin: 0 0 0 18px;
    padding: 0;
}
.shop-main .description li {
    list-style: square outside none;
}
table.cartSummaryTable {
    border-collapse: collapse;
    border-spacing: 0;
    float: right;
    font-size: 12px;
}
td.cartSummaryItem {
    padding: 0;
}
a.cartSummaryLink {
    margin: 0 0 0 18px;
}
.shop-main ul {
    margin: 0;
    padding: 0;
}
.shop-main li {
    list-style: none outside none;
}
table.catalogueTable {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 18px;
    width: 100%;
}
table.catalogueTable td {
    padding: 0;
}
table.productTable {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: 100%;
}
table.productTable td {
    padding: 3px;
}
.shop-product-small {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #666666;
}
.shop-product-small h5 {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    min-height: 36px;
    padding: 18px 18px 6px;
}
.shop-product-small h4 a {
    color: #1969BC;
}
.shop-product-small h5 a {
    text-decoration: none;
}
.shop-product-small ul {
    background: none repeat scroll 0 0 #F9F9F9;
    padding: 18px;
}
.shop-product-small ul li {
    font-size: 11px;
    margin: 0 0 6px;
}
.shop-product-small li.price {
    font-size: 11px;
}
.shop-product-small li.price strong {
    font-size: 14px;
    margin-left: 6px;
}
.shop-product-small li.stock {
    font-size: 11px;
}
.shop-product-small li.stock strong {
    color: #666666;
    margin-left: 3px;
}
.shop-product-small .image {
    height: 120px;
    margin: 0 auto 9px;
    overflow: hidden;
    text-align: center;
    width: 120px;
}
.image a, td.actions a {
    border: medium none !important;
}
.shop-product-small li.quantity {
    line-height: 30px;
}
li.quantity img {
    position: relative;
    top: 8px;
}
.shop-product-small li.quantity input.productTextInput {
    width: 50px;
}
.shop-product-small li.quantity input.productSubmitInput {
}
.shop-product-large {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    color: #666666;
    margin: 0 0 18px;
    min-width: 640px;
    overflow: hidden;
}
.shop-product-large h1 {
    color: #000000;
    font-size: 14px;
}
.shop-product-large .image {
    height: auto !important;
    margin-left: 36%;
    min-height: 360px;
    padding: 18px;
    text-align: center;
}
.shop-product-large .shop-product-small .image {
    height: auto !important;
    margin: 0;
    min-height: 160px;
    padding: 18px;
    text-align: center;
    width: auto;
}
.shop-product-large .shop-product-small ul {
    padding: 9px;
}
.shop-product-large .shop-product-small ul, .shop-product-large .shop-product-small li {
    margin: 0;
}
.shop-product-large li.price {
    font-size: 14px;
}
.shop-product-large li.instock {
    font-size: 10px;
}
.shop-product-large li.quantity input.productTextInput {
    width: 50px;
}
td.productItem .comment-form input#Captcha {
    width: 300px;
}
.poplets {
    border-top: 1px solid #EEEEEE;
    margin-top: 36px;
    padding: 9px 0;
}
.poplets img {
    border: 1px solid #DDDDDD;
}
table.productPoplets {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
}
.shop-product-large .details {
    background: none repeat scroll 0 0 #F9F9F9;
    float: left;
    height: auto !important;
    min-height: 360px;
    padding: 18px;
    width: 30%;
}
.shop-product-large ul {
    margin: 0 0 36px;
    padding: 0;
}
.shop-product-large li {
    margin: 9px 0;
}
.shop-cart .breadcrumbs {
    margin: 0 0 18px;
}
table.cart {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 11px;
    width: 100%;
}
table.cart a {
    color: #1969BC;
}
table.cart th, table.cart td {
    color: #666666;
    padding: 9px;
}
tr.val td {
    border-bottom: 1px solid #EEEEEE;
}
tr.shipping td {
    border-bottom: 1px solid #DDDDDD;
}
tr.discount td.quantity, tr.shipping td.quantity {
    text-align: right;
}
td.quantity input.update {
    margin: 0 0 0 3px;
}
table.cart th {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #EEEEEE;
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
}
input.cartInputText {
    width: 70px;
}
input#DiscountCode, input#GiftVoucher {
    width: 70px;
}
select.shippingDropDown {
    width: 150px;
}
table.cart th.quantity, table.cart td.quantity {
    text-align: right;
    width: 50px;
}
table.cart th.quantity {
    text-align: left;
}
.productitemcell {
    height: 23px;
    line-height: 20px;
    margin: 0 0 3px;
    overflow: hidden;
}
table.cart td.actions {
    text-align: right;
}
table.cart td.actions a {
    font-size: 12px;
    font-weight: bold;
    margin: 0 18px 0 0;
    text-decoration: none;
}
a#catshopclear {
    font-size: 10px;
    font-weight: normal;
}
table.cart strong {
    font-size: 14px;
}
.shop-form {
    margin: 0 0 18px;
}
.shop-form ul.form {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    padding: 18px;
}
.shop-form label {
    font-size: 11px;
}
.shop-form ul.form li {
    margin: 0;
    padding: 9px 0;
}
.shop-form li.last {
    border-top: 1px solid #EEEEEE;
}
input.PaymentMethodType {
    margin: 0 6px 0 0;
}
.shop-form ul.form input.cat_textbox, .shop-form ul.form select.cat_dropdown, .shop-form ul.form textarea.cat_listbox {
    width: 260px;
}
.shop-form textarea.cat_listbox {
    height: 100px;
}
.shop-receipt, .shop-quote-receipt {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    margin: 18px;
    padding: 18px;
}
.shop-receipt h1, .shop-quote-receipt h1 {
    border-bottom: 1px solid #CCCCCC;
    padding: 0 0 3px;
}
.shop-receipt h2, .shop-quote-receipt h2 {
    font-size: 12px;
    font-weight: normal;
}
table.case-list {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 100%;
}
table.case-list td {
    padding: 6px;
}
table.case-list td.subject, table.case-list td.category {
    width: 40%;
}
table.case-list td.status {
    width: 20%;
}
table.case-details {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.case-details td {
    padding: 6px;
}
table.case-details tr.odd td {
    background: none repeat scroll 0 0 #FFFFFF;
}
table.case-details td.var {
    color: #888888;
    text-align: right;
    width: 130px;
}
table.case-details td.val {
    color: #000000;
}
table.border {
    border-bottom: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-right: 1px solid #EEEEEE;
    border-spacing: 0;
}
table.border td {
    border-left: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
}
table.border span {
    color: #888888;
}
table.order-list {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.order-list td {
    border: 1px solid #EEEEEE;
}
table.order-list a {
    margin: 0 9px 0 0;
}
table.order-list span.number {
    font-size: 11px;
}
.comment-container {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    margin: 0 0 18px;
}
.comment-container .header {
    background: none repeat scroll 0 0 #EEEEEE;
    font-size: 11px;
    padding: 6px 18px;
}
.comment-container span.name {
    color: #000000;
}
.comment-container span.rating {
    margin: 0 9px;
    vertical-align: middle;
}
.comment-container .content {
    padding: 18px;
}
.comment-form {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    color: #666666;
    margin: 0 0 18px;
    padding: 18px;
}
.comment-form h3 {
    font-size: 14px;
    margin: 0 0 18px;
}
.comment-form h5 {
    color: #666666;
    font-size: 14px;
    margin: 0 0 18px;
}
.comment-form input.cat_textbox_small, .comment-form textarea {
    width: 300px;
}
.comment-form textarea {
    height: 120px;
}
table.faq-search {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 18px;
    width: 100%;
}
table.faq-search label {
    color: #888888;
}
table.faq-search td {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 9px;
}
table.faqresultstable {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.faqresultstable td {
    color: #666666;
    padding: 9px;
}
table.faqresultstable a {
    color: #1969BC;
}
table.faqresultstable td.faqresultstableinfo {
    background: none repeat scroll 0 0 #F9F9F9;
    color: #888888;
    font-size: 10px;
    padding: 3px 18px;
    text-align: right;
}
table.faqresultstable td.faqresultstablecount {
    padding-left: 18px;
    width: 10px;
}
td.faqresultstablehead {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    color: #000000;
    font-weight: bold;
}
.forum-container h1 {
    font-size: 24px;
}
table.topic-list, div.forum-posts-container div.post-list, div.forum-registration {
    color: #666666;
}
div.forum-posts-container div.post-list a, div.forum-registration a {
    color: #1969BC;
}
div.forum-registration h2 {
    color: #000000;
}
table.forum {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 100%;
}
table.forum td {
    font-size: 11px;
    padding: 9px;
    vertical-align: top;
}
table.forum td.topics {
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    width: 90px;
}
table.forum td.posts {
    border-right: 1px solid #EEEEEE;
    width: 90px;
}
table.forum td.lastpost {
    border-left: 1px solid #EEEEEE;
    width: 180px;
}
table.forum .icon {
    float: left;
    width: 50px;
}
table.forum .forum {
    margin: 0 0 0 50px;
}
table.forum h3 {
    margin: 0;
}
table.forum h3 a {
    text-decoration: none;
}
ul.cap-top, ul.cap-bottom {
    font-size: 11px;
    height: 30px;
    margin: 0 0 18px;
    padding: 0;
}
ul.cap-bottom {
    margin: 18px 0 0;
}
ul.cap-top li, ul.cap-bottom li {
    display: block;
    line-height: 30px;
    list-style: none outside none;
}
ul.cap-top li.user, ul.cap-bottom li.nav-page {
    float: left;
    width: 200px;
}
ul.cap-top li.actions, ul.cap-bottom li.actions {
    float: right;
    font-size: 12px;
    text-align: right;
    width: 500px;
}
ul.cap-top li.actions a, ul.cap-bottom li.actions a {
    float: right;
    margin: 0;
    padding: 0 9px;
}
table.topic-list {
    background: none repeat scroll 0 0 #F9F9F9;
    border-collapse: collapse;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-spacing: 0;
    width: 100%;
}
table.topic-list th {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #DDDDDD;
    color: #000000;
    font-size: 10px;
    padding: 6px;
    text-align: left;
}
table.topic-list .name {
    font-weight: bold;
    width: 60%;
}
table.topic-list .name .icon {
    float: left;
    width: 30px;
}
table.topic-list .replies, table.topic-list .views {
    font-size: 10px;
    text-align: center;
    width: 10%;
}
table.topic-list .date {
    font-size: 10px;
    text-align: right;
    width: 20%;
}
table.topic-list td {
    padding: 0;
}
table.topic-list a {
    color: #1969BC;
}
table.topic {
    border-bottom: 1px solid #EEEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 100%;
}
table.topic td {
    padding: 9px;
}
table.topic td.name, table.topic td.replies, table.topic td.views {
    border-right: 1px solid #EEEEEE;
    vertical-align: middle;
}
.forum-registration {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    padding: 18px;
}
.forum-registration input.cat_textbox, .forum-registration textarea.cat_textbox {
    width: 260px;
}
.forum-registration input.cat_button {
    margin: 0 6px 0 0;
}
.forum-posts-container .breadcrumb {
    font-size: 11px;
    padding: 6px;
}
.forum-posts-container h1 {
    font-size: 18px;
    margin: 18px 0;
}
.forum-posts-container h2 {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #EEEEEE;
    color: #888888;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 3px 18px;
}
.forum-posts-container table.container {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.forum-posts-container td {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #DDDDDD;
    padding: 18px;
    vertical-align: top;
}
.forum-posts-container td.author {
    font-size: 11px;
    width: 160px;
}
.forum-posts-container h3.name {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.forum-posts-container tr.sub td {
    height: 30px;
    padding: 0 18px;
}
.forum-posts-container td.action a {
    float: right;
    line-height: 30px;
}
p.literature-container img {
    vertical-align: middle;
}
p.literature-container span.icon, p.literature-container span.name {
    margin: 0 3px 0 0;
}
.case-search {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    margin: 0 0 18px;
    padding: 18px;
}
.secure-lost-password {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    padding: 18px;
}
.secure-lost-password input.cat_textbox_small {
    width: 210px;
}
.secure-update-details {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    margin: 0 0 18px;
    padding: 18px;
}
.secure-update-details input.cat_textbox, .secure-update-details select.cat_dropdown {
    width: 260px;
}
.product-form h3 {
    padding-left: 9px;
}
.secure-login, .newsletter-form {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #F2F2F2;
    margin-bottom: 18px;
}
.secure-login h3, .newsletter-form h3 {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    font-size: 14px;
    margin: 0;
    padding: 6px 18px;
}
.secure-login div.form, .newsletter-form div.form {
    padding-left: 9px;
}
.search-box {
    padding: 6px;
}
.search-box input.cat_textbox_small {
    margin: 0 3px 0 0;
}
#imageContainer img {
    margin: 0;
}
table.photogalleryTable td {
    padding: 9px;
}
table.affiliate-stats {
    border: 1px solid #D7D7D7;
    border-collapse: collapse;
}
table.affiliate-stats td {
    border: 1px solid #D7D7D7;
    padding: 6px;
}
table.affiliate-stats td.var {
    color: #888888;
}
.tell-a-friend {
    background-color: #FFFFFF;
    border: 2px solid #333333;
    color: #666666;
    padding: 18px;
}
.tell-a-friend form {
    padding: 0 0 0 36px;
}
.tell-a-friend h1 {
    border-bottom: 1px solid #CCCCCC;
    color: #222222;
    font-size: 18px;
    margin: 0;
    padding: 0 0 6px;
}
.tell-a-friend h2 {
    border-bottom: 1px dotted #CCCCCC;
    color: #222222;
    font-size: 12px;
    margin: 18px 0 9px;
}
.tell-a-friend td.var {
    text-align: right;
    width: 130px;
}
.tell-a-friend td {
    font-size: 11px;
    vertical-align: top;
}
.tell-a-friend label {
    color: #888888;
    font-size: 11px;
}
.tell-a-friend input.cat_textbox_small {
    height: 21px;
}
.tell-a-friend input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
    font-size: 11px;
    width: 300px;
}
.favourite-registration {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    padding: 18px;
}
.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox {
    width: 260px;
}
.favrourite-registration input.cat_button {
    margin: 0 6px 0 0;
}
.browse-panel {
    border: 1px solid #D7D7D7;
}
.browse-panel h5 {
    background: url("/CatalystImages/shop_bg-browse-panel.png") repeat-x scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #D7D7D7;
    font-size: 14px;
    margin: 0;
    padding: 9px;
}
.browse-panel h6 {
    background: none repeat scroll 0 0 #F7F7F7;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 3px 9px;
}
.browse-panel ol {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E7E7E7;
    margin: 0;
    padding: 9px;
}
.browse-panel ol.browse-catalogue {
    border-bottom: medium none;
}
.browse-panel li {
    list-style: none outside none;
    padding: 3px 9px;
}
.browse-panel li span {
    display: inline;
    font-weight: bold;
}
img.drag {
    cursor: move;
    margin: 0;
    padding: 0.5em;
    position: relative;
}
.slidertrack {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #D7D7D7;
    border-color: #CCCCCC #AAAAAA #AAAAAA #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 4px;
    text-align: left;
}
.slidertrack .sliderslit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #333333;
    border-color: #999999 #DDDDDD #DDDDDD #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #CCCCCC;
    height: 2px;
    line-height: 0;
    margin: 4px 4px 2px;
    position: absolute;
    z-index: 1;
}
.slidertrack .slider {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #555555;
    border-color: #999999 #222222 #222222 #999999;
    border-image: none;
    border-style: solid;
    border-width: 2px;
    color: #333333;
    font-size: 0;
    height: 8px;
    line-height: 0;
    margin: 0;
    position: relative;
    text-align: left;
    width: 16px;
    z-index: 1;
}
#zoomcontainer {
    overflow: hidden;
    position: relative;
}
#zoomcontainer img {
    position: absolute;
}
.navup {
    color: #F7C8CF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif,"Century Gothic";
    font-size: 13px;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
}
.navover {
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif,"Century Gothic";
    font-size: 13px;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
}
.vehicleup {
    background-color: #EFEFEF;
    border-bottom: 1px solid #FFFFFF;
    color: #666666;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif,"Century Gothic";
    font-size: 13px;
    padding: 10px;
    text-decoration: none;
    width: 180px;
}
.vehicleover {
    background-color: #DDDDDD;
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif,"Century Gothic";
    font-size: 13px;
    padding: 10px;
    text-decoration: none;
    width: 180px;
}
.vehicleselected {
    background-color: #ABABAB;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif,"Century Gothic";
    font-size: 13px;
    padding: 10px;
    text-decoration: none;
    width: 180px;
}
